/* Start OS Donate module styles on Support Club page */
#osdonatestatic, #osdonatesticky {
    background: #1c3f95;
    padding: 24px 0;
}

#osdonate-form input[type="text"], #osdonate-form select {
    font-size: 14px;
    font-weight: 500;
    border: none;
    width: 80px;
    min-width: 80px;
    margin: 14px 0 0 0;
}

#osdonate-form input[type="image"] {
    margin: 14px 0 0 0;
}

#currency_code {
    display: none;
}
/* End OS Donate module styles on Support Club page */

.postFooter {
    display: none !important;
}

.wk-slideshow {
    height: 400px !important;
}

.uk-list-bullet>li {
    list-style: none !important;
}

.blue-text, .uk-list-bullet>li::before {
    color: #00ccff !important;
}
/*
.home-slide img {
    height: 400px !important;
}
*/

/* Responsive Videos */
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}